Bug 185883 - [MIA] Package not available in repository
[MIA] Package not available in repository
Product: Fedora
Classification: Fedora
Component: leafnode (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Hart
Fedora Extras Quality Assurance
Depends On:
Blocks: FE5Target FE6Target
  Show dependency treegraph
Reported: 2006-03-19 18:47 EST by Enrico Scholz
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-19 19:03:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2006-03-19 18:47:51 EST
Moving to Fedora Core 5 requires to rebuild all arch specific Fedora
Extras packages. Accordingly build dates, this does not seem to have
happened for this package.

Please rebuild the package as soon as possible. When you did this
already, ignore and close this bugreport please.

For more information see
Comment 1 Michael Schwendt 2006-06-21 08:24:18 EDT
leafnode has not been built for Fedora Extras 5 and Fedora Extras
Development. This leaves FC4 users with a broken upgrade path.

Please clarify the package maintainership status.
Comment 2 Kevin Fenzi 2006-08-28 00:22:04 EDT
FYI, I just sent a email to the maintainers address asking about the status of 
this package and offering to take it over if they no longer wanted to maintain 

I see from a quick google search that they have posted using this address to a 
mailing list as recently as 6 days ago. 

I will consider this the start of the AWOL maintainer procedure.
(Although perhaps it should be considered earlier)
Comment 3 Kevin Fenzi 2006-09-07 14:51:22 EDT
FYI, I am sending the maintainer another email now as per the AWOL 
maintainer policy at:


Does anyone have any alternative email addresses or ways to contact the 

Comment 4 Kevin Fenzi 2006-09-19 17:52:37 EDT
ok, a post to the extras list and another 2 emails, and no response. 

I am going to go ahead and take over this package now. 

Will close this bug once it's built. 
Comment 5 Kevin Fenzi 2006-09-19 19:03:25 EDT
ok. I have changed the owners.list and pushed out a new build of this for both 
fc5 and devel/fc6. 

Closing this bug now. 

Note You need to log in before you can comment on or make changes to this bug.